Comentar en un ticket
curl --request POST \
--url https://api.ugps.io/api/support/tickets/{ticketId}/comments \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "<string>"
}
'import requests
url = "https://api.ugps.io/api/support/tickets/{ticketId}/comments"
payload = { "content": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({content: '<string>'})
};
fetch('https://api.ugps.io/api/support/tickets/{ticketId}/comments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"comment": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ticketId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"authorName": "<string>",
"authorRole": "client",
"content": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
}{
"error": "El email es requerido"
}{
"error": "Token inválido o expirado"
}{
"error": "No tiene permisos para realizar esta acción"
}{
"status": "failed",
"code": "PORTAL_UNAVAILABLE",
"message": "Facturación y Soporte no están disponibles en este momento",
"requestId": "<string>"
}{
"status": "failed",
"code": "PORTAL_UNAVAILABLE",
"message": "Facturación y Soporte no están disponibles en este momento",
"requestId": "<string>"
}{
"status": "failed",
"code": "PORTAL_UNAVAILABLE",
"message": "Facturación y Soporte no están disponibles en este momento",
"requestId": "<string>"
}Soporte
Comentar en un ticket
Agrega un comentario a nombre del usuario en sesión. Un ticket cerrado responde 409
TICKET_CLOSED. No se reintenta ante timeout. Requiere access_support.
POST
/
api
/
support
/
tickets
/
{ticketId}
/
comments
Comentar en un ticket
Authorizations
bearerAuthcookieAuth
Token de sesión Better Auth o API token (atk_...) en el header Authorization: Bearer <token>. Los JWT legacy ya no son válidos.
Path Parameters
Body
application/json
Required string length:
1 - 10000Response
Comentario creado
Show child attributes
Show child attributes